/*****************************************************************************
 *@reset.css
  *(全局) 
*****************************************************************************/
/*body{ background:url(../images/bkg.jpg) 0 0 repeat;}*/
a { color:#333; }
a.amore { color:#ed2515; font:14px "microsoft yahei", heiti; float:right; line-height:54px}
a.ah5more { color:#ed2515; font:14px "microsoft yahei", heiti; float:right; line-height:inherit;color:#fff}
a:hover { color: #da0322; }
ul, li, ol, ul { list-style:none; margin:0; padding:0; }
.row { margin-bottom:20px; font-family:"microsoft yahei", heiti; }
.lh54{line-height:54px;}
.lh160{ line-height:160px;}
/*****************************************************************************
 *@my.css
  *(本项目特有) 
*****************************************************************************/
.topbkg { background:url(../images/topbkg.jpg?v=1.20) no-repeat top center; width:100%; height:960px; margin-bottom:20px; }
.bkged { background:url(../images/bkg.jpg) no-repeat top center; }
.tt { height:160px; }
.tt_sj { background:url(../images/tt_sj.png?v=1.0) no-repeat 50% center; }
.tt_taty { background:url(../images/tt_taty.png?v=1.0) no-repeat 50% center; }
.tt_qj { background:url(../images/tt_qj.png?v=1.0) no-repeat 50% center; }
.tt_chjd { background:url(../images/tt_chjd.png?v=1.0) no-repeat 50% center; }
.tt_wyjy { background:url(../images/tt_wyjy.png?v=1.0) no-repeat 50% center; }
.tt_jyblzz{background:url(../images/tt_jyblzz.png?v=1.0) no-repeat 50% center; }

.tt h3 { display:none }
.ttbd .tt { text-align:left }
.topslide { height:420px; overflow:hidden; }
.topslide .carousel-inner .item img { width:100%; height:420px; }
.carousel-caption { right: 0; left: 0; background-color:rgba(0, 0, 0, .4); font-size:16px; font-weight:bold; }
.hdnews { padding-bottom: 20px;/* border-bottom: 1px solid #eee; */ }
.hdnews li h3 { font:bold 36px/48px "microsoft yahei", heiti; text-align:center }
.hdnews li a, .hdnews li a:hover { color:#da0322 }
.hdnews li p { font:20px/32px "microsoft yahei", heiti; color:#555; max-height:64px; overflow:hidden; }
.h2tt { height:54px; width:100% }
.qwfb_box { background:#ed2515; overflow:hidden; padding:10px; border-radius:50px 0 0 0 }
.qwfb_box a { color:#fff!important }
.qwfb { background:url(../images/h2_qwfb.png?v=1.0) no-repeat top center; margin:0 auto }
.qwfb_box .newsul { margin:20px!important }
.yw { background:url(../images/h2_yw.png?v=1.1) no-repeat top center; height:54px; }
.h2tt span { display:none; }
.newsul { margin:10px 0; }
.newsul li { font:16px/26px "microsoft yahei", heiti; height:28px; overflow:hidden; margin-bottom:10px }
.newsul li:before { display:inline-block; content:''; width:8px; height:8px; background:#99492e; border-radius:8px; margin-right:10px; line-height:26px }
.qwfb_box .newsul li:before { background:#edb715!important }
.ggjy { padding:5px 20px; background:#fffafa; margin-bottom:20px; border:10px solid #fff0f1 }
.ggjy .newsul li:before { display:inline-block; content:''; width:4px; height:4px; background:#da0322; border-radius:4px; margin-right:10px; line-height:26px }
.piclist { margin-top:20px; }
.piclist .col-sm-4 { margin-bottom:20px; position:relative; }
.piclist .col-sm-4 span { border-radius:20px; position:absolute; left:37%; top:26%; padding:20px; display:block; background-color:#000; color:#fff; font-size:40px; z-index:9; opacity:0.4 }
.piclist a { display:block; position:relative; }
.piclist img { width:100%; height:220px; }
.piclist h3 { width:100%; font:16px/26px "microsoft yahei", heiti;  text-align:center; }
.dbwytlh_box { margin-top:20px; height:200px;}
.dbwytlh_box img { width:170px; height:180px; }
.dbwytlh_box h3 { margin:10px 0; font:bold 20px/28px "microsoft yahei", heiti; }
.dbwytlh_box p { color:#6b6b6b; line-height:22px; height:66px; overflow:hidden }
.dbwytlh_box p a { color:#c33 }

.jyblzz_box{ margin-right:30px;}
.jyblzz_box a{ font-size:18px;}

.tslh { margin-top:20px; height:740px; overflow:hidden; border:10px solid #ed2515 }
.tslh .carousel-inner .item img { width:100%; height:740px; }
.tslh .carousel-caption { width:80%; margin:0 auto; background:rgba(237, 37, 21, .9); font-size:22px }
 /*移动端优化，在小于768像素的屏幕里,这里的样式才生效*/  
@media (max-width: 767px) {
.amore{
display:none;
}
.top-nav {
display:none;
}
 .topbkg {
width:100%;
background-image:url(../images/topbkg-m.jpg?v=1.20);
background-repeat:no-repeat;
height:200px;
margin-bottom:20px;
background-size:cover;
}
.qwfb_box {
margin-top:20px
}
.hdnews li h3 {
font-size:22px;
}
.hdnews li p, .tslh .carousel-caption {
font-size:16px
}
 .topslide, .tslh {
height:auto;
}
 .topslide .carousel-inner .item img, .tslh .carousel-inner .item img {
height:auto;
}
 .tt, .bkged {
height:auto;
background:none;
}
.tt h3 {
display:block;
line-height: 28px;
height:auto;
padding:10px;
height:auto;
text-align:center;
background:#ed2515;
color:#fff;
}
.ttbd .tt {
text-align:center
}
.dbwytlh_box{
	height:auto;
}
.dbwytlh_box p {
height:auto;
}
.dbwytlh_box img, .piclist img {
height:auto;
}
.h2tt span {
font:bold 20px/32px "microsoft yahei", heiti;
color:#da0322;
display: inline
}
.hdnews h3, .hdnews p {
height:auto;
max-height:none!important;
}
.jyblzz_box{margin-right:0px}
.jyblzz_box a{ font-size:18px;}
.dbwytlh_box h3 { margin:10px 0; font:20px/28px "microsoft yahei", heiti; }
.dbwytlh_box p{display:none}
}
